body, html {
    background-color: 	#000000;
}

body {
  display:flex;
  justify-content:center;
  

  }

.housescreen {
  background-color: #fefefe;
  width: 1280px;
  height: 720px;
  background-size: cover;
  }
  
.entrance{
  background-image: url("https://glumpups.neocities.org/glumhouse/images/roombackgrounds/glumhouseentrance.png");
  
}

.door1 {
  width: 286px;
  height: 437.33px;
  background-image: url("https://glumpups.neocities.org/glumhouse/images/doors/glumhousedoorclosed.png");
  background-size:cover;
  margin-top: 78px;
}

.door1:hover {
  background-image: url("https://glumpups.neocities.org/glumhouse/images/doors/glumhousedooropened.png");
}


.doorclick {
   width: 286px;
  height: 437.33px;
  
}

.dawsie1 {
margin-top:-350px;
margin-left: 750px;
  width: 578.66px;
  height: 554.66px;
  background-image: url("https://glumpups.neocities.org/glumhouse/images/dawsie/dawsieentrance.png");
  background-size:cover;

}

.dawsie1click {
margin-top:-350px;
margin-left: 750px;
  width: 578.66px;
  height: 554.66px;

}
.belowtext {
  color: #fefefe;

  
}
